body{
    scroll-behavior: smooth;
}

.accordion {
    width: 100%;
    margin: 0 auto;
  }
  
  .accordion-item {
    margin-bottom: 10px;
  }
  
  .accordion-header {
    background-color: #f7f7f7;
    cursor: pointer;
    padding: 15px;
    font-weight: bold;
    display: flex;
    border-radius: 4px;
    justify-content: space-between;
    border: none !important;
  }
  
  .accordion-header img {
    width: 22px;
    height: 22px;
  }
  

  .accordion-content {
    display: none;
    padding: 15px;
     background: #00000040;
    margin-top: 0px;
    border: 1px solid #fff;
    border-top: none;
}

.accordion-content p{
    font-weight: 600;
    color: #fff;
}

.accordion-content p span{
  float: right;
}

.secdaccord{
  background: #b99956 !important;
}
